KEDUCA(1)

NAME
keduca - interactive form-based tests for KDE

SYNOPSIS
keduca [ generic-options ] [ -e, --editor ] [ file ]

DESCRIPTION
This manual page documents briefly the keduca command. This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

KEduca is a flash-card application which allows you to make interactive form-based tests.

This package is part of the official KDE edutainment module.

OPTIONS
Below are the keduca-specific options. For a full summary of options, run keduca --help.

-e, --editor
    Start in editor mode (for editing texts and exams).

SEE ALSO
The original documentation from the program author is available in /usr/share/doc/keduca/.

AUTHOR
KEduca was written by Javier Campos <javi_cms@terra.es> and Klas Kalass <klas@kde.org>.
This manual page was prepared by Ben Burton <bab@debian.org> for the Debian GNU/Linux system (but may be used by others).